{% extends 'base.html' %}

{% block title %}
    <title> Pagina Delete Client </title>
{% endblock %}

{% block content %}
    <form action="", method="post">
        {% csrf_token %}
        <p>Are you sure you want to delete {{ cursant.nume_prenume }} ?</p>
        <input type="submit" value="Delete" class="btn btn-primary">
    </form>
{% endblock %}